
Redmine - Patch #22288

Japanese translation update (r15149)

2016-03-20 05:36 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated 9 strings related to #21421.

Associated revisions

Revision 15275 - 2016-03-24 06:38 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#22288)

History

#1 - 2016-03-24 06:39 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15275, thanks.

Files

ja_translation_r15149.diff 1.83 KB 2016-03-20 Go MAEDA
